iOS 5 no será compatible con iPhone 3GS

12/12/2017Applesan@

Karma:30

iOS 5 no será compatible con iPhone 3GS


Segui @applesana_es
El próximo iOS 5 sólo será compatible con el nuevo o nuevos iPhone 4GS, y con el iPhone 4. Apple parece que ha decidido dejar de lado al iPhone 3GS.


Así pasó con el iPhone 2G que no recibió soporte para iOS 4.0, al igual que el iPod Touch de primera generación. También ocurrió con el iPhone 3G que su última actualización ha sido iOS 4.2.1. Ahora un informe afirma que el iPhone 3GS no recibirá soporte en la versión iOS 5.0 que será presentado a todo el mundo en el WWDC la primera semana de Junio.

Todo este rumor viene por Eldar Murtazin, un editor del blog ruso Mobile-Review, que envió un Tweet sobre este detalle:

Just one comment. Apple iPhone 3Gs wont be upgradable to iOS 5.x. iPhone 4 will.Espero que no se confirme esta noticia ya que Apple no puede dejar de lado a terminales con sólo dos años de su salida al mercado.
Imágenes del artículoios5.jpg (23,0 KB, 3173 visitas)
triniumTímido

Karma:4

Yo creo que el IOS 5 va a incluir iphone 3gs, lo que quiere apple es que su nuevo IOS rompa todas las marcas, ademas los moviles de la manzana no crecen en los arboles, hasta ahora me esta doliendo que en IOS 4.3 mato a mi iphone 3g, y tengo que esperar hasta fin de año que vence mi contrato para sacarme otro iphone, pero parece que mi fin de contrato va a coincidir con el nuevo iphone :DjccguaysApplesan@ Donante

Karma:15

Pues que les den, si me quedo sin el 3gs lo utilizaré de navegador y para música en el coche. Ya habrá ofertas para el 4 ó el 5.
Tienen que dejar de exprimir la vaca, que un día se va a quedar sin leche.....joseadanofTímido

Karma:9

Part of the business



Parte del negocio capitalista.

Mapa web | Política de cookies. | Aviso Legal y Política de Privacidad. | Contactar. | Sponsors: /24/42274/ios-5-no-sera-compatible-con-iphone-3gs.html/

Country:US